## voms-clients-java 3.0.5

=== debian/changelog ===
voms-clients-java (3.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #770383)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 20 Nov 2014 19:26:52 +0100
