=== debian/control ===
Source: voms-clients-java
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>> 5), maven-debian-helper (>= 1.6.7), maven-repo-helper, libmaven-assembly-plugin-java, libmaven-compiler-plugin-java, libmaven-javadoc-plugin-java, junit4, libvoms-api-java-java, libcommons-cli-java, libcommons-io-java
Standards-Version: 3.9.6
Section: java
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/voms-clients-java
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/voms-clients-java
Homepage: https://wiki.italiangrid.it/VOMS

Package: voms-clients-java
Section: java
Architecture: all
Depends: ${misc:Depends}, libvoms-api-java-java, libcommons-cli-java, libcommons-io-java
Conflicts: voms-clients (<< 2.0.12)
Description: Virtual Organization Membership Service Java clients
 The Virtual Organization Membership Service (VOMS) is an attribute authority
 which serves as central repository for VO user authorization information,
 providing support for sorting users into group hierarchies, keeping track of
 their roles and other attributes in order to issue trusted attribute
 certificates and SAML assertions used in the Grid environment for
 authorization purposes.
 .
 This package provides the Java version of the command line clients for VOMS:
 voms-proxy-init, voms-proxy-destroy and voms-proxy-info.
