=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

name = voms-clients-java
version = 3.0.5

INSTALLDIR = $(CURDIR)/debian/tmp

_bindir = /usr/bin
_mandir = /usr/share/man

configure: configure-stamp

configure-stamp:
	dh_testdir
	mh_patchpom -p$(name) -k pom.xml
	touch $@

build: build-arch build-indep

build-arch:

build-indep: build-stamp

build-stamp: configure-stamp
	dh_testdir
	mvn-debian package
	touch $@

clean:
	dh_testdir
	dh_testroot

	rm -rf target

	[ -r pom.xml.save ] && mv pom.xml.save pom.xml || :

	rm -f build-stamp configure-stamp

	mh_clean
	dh_clean

install: build-stamp
	dh_testdir
	dh_testroot
	dh_prep

	mkdir -p $(INSTALLDIR)$(_bindir)
	install -p -m 755 debian/voms-proxy-init \
		$(INSTALLDIR)$(_bindir)/voms-proxy-init3
	install -p -m 755 debian/voms-proxy-info \
		$(INSTALLDIR)$(_bindir)/voms-proxy-info3
	install -p -m 755 debian/voms-proxy-destroy \
		$(INSTALLDIR)$(_bindir)/voms-proxy-destroy3

	mkdir -p $(INSTALLDIR)$(_mandir)/man1
	install -p -m 644 man/voms-proxy-init.1 \
		$(INSTALLDIR)$(_mandir)/man1/voms-proxy-init3.1
	install -p -m 644 man/voms-proxy-info.1 \
		$(INSTALLDIR)$(_mandir)/man1/voms-proxy-info3.1
	install -p -m 644 man/voms-proxy-destroy.1 \
		$(INSTALLDIR)$(_mandir)/man1/voms-proxy-destroy3.1

	mkdir -p $(INSTALLDIR)$(_mandir)/man5
	install -p -m 644 man/vomsdir.5 $(INSTALLDIR)$(_mandir)/man5/vomsdir.5
	install -p -m 644 man/vomses.5 $(INSTALLDIR)$(_mandir)/man5/vomses.5

binary: binary-arch binary-indep

binary-arch:

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	mh_installjar -p$(name) pom.xml -l target/voms-clients-$(version).jar
	mh_installpom -p$(name) pom.xml
	dh_install --fail-missing
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build build-arch build-indep binary binary-arch binary-indep clean configure install
