## voms-clients-java 3.0.6

=== debian/changelog ===
voms-clients-java (3.0.6-3) unstable; urgency=medium

  * Replace mvn-debian with maven-debian-helper (Closes: #804996)
  * Add dependency on java runtime (Closes: #804997)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 07 Dec 2015 16:44:28 +0100

voms-clients-java (3.0.6-2) unstable; urgency=medium

  * Update maven-assembly-plugin and maven-javadoc-plugin versions
    (Closes: #804594)
  * Fix javadoc warnings

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 10 Nov 2015 11:16:45 +0100

voms-clients-java (3.0.6-1) unstable; urgency=medium

  * Update to version 3.0.6

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 12 Jun 2015 10:06:57 +0200
