=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: voms-clients-java
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>> 5), maven-debian-helper (>= 1.6.7), maven-repo-helper, libmaven-assembly-plugin-java, libmaven-compiler-plugin-java, libmaven-javadoc-plugin-java, junit4, libvoms-api-java-java, libcommons-cli-java, libcommons-io-java
+Build-Depends: debhelper (>> 5), maven-debian-helper, libmaven-assembly-plugin-java, libmaven-compiler-plugin-java, libmaven-jar-plugin-java, libmaven-javadoc-plugin-java, junit4, libvoms-api-java-java, libcommons-cli-java, libcommons-io-java
 Standards-Version: 3.9.6
 Section: java
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/voms-clients-java
@@ -11,7 +11,7 @@
 Package: voms-clients-java
 Section: java
 Architecture: all
-Depends: ${misc:Depends}, libvoms-api-java-java, libcommons-cli-java, libcommons-io-java
+Depends: ${misc:Depends}, libvoms-api-java-java, libcommons-cli-java, libcommons-io-java, default-jre-headless | java6-runtime-headless
 Conflicts: voms-clients (<< 2.0.12)
 Description: Virtual Organization Membership Service Java clients
  The Virtual Organization Membership Service (VOMS) is an attribute authority
