=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

INSTALLDIR = $(CURDIR)/debian/tmp

_bindir = /usr/bin
_mandir = /usr/share/man

%:
	dh $@ --buildsystem=maven

override_dh_auto_install:
	PATH=$(CURDIR)/debian:$${PATH} dh_auto_install

	mkdir -p $(INSTALLDIR)$(_bindir)
	install -p -m 755 debian/voms-proxy-init \
		$(INSTALLDIR)$(_bindir)/voms-proxy-init3
	install -p -m 755 debian/voms-proxy-info \
		$(INSTALLDIR)$(_bindir)/voms-proxy-info3
	install -p -m 755 debian/voms-proxy-destroy \
		$(INSTALLDIR)$(_bindir)/voms-proxy-destroy3

	mkdir -p $(INSTALLDIR)$(_mandir)/man1
	install -p -m 644 man/voms-proxy-init.1 \
		$(INSTALLDIR)$(_mandir)/man1/voms-proxy-init3.1
	install -p -m 644 man/voms-proxy-info.1 \
		$(INSTALLDIR)$(_mandir)/man1/voms-proxy-info3.1
	install -p -m 644 man/voms-proxy-destroy.1 \
		$(INSTALLDIR)$(_mandir)/man1/voms-proxy-destroy3.1

	mkdir -p $(INSTALLDIR)$(_mandir)/man5
	install -p -m 644 man/vomsdir.5 $(INSTALLDIR)$(_mandir)/man5/vomsdir.5
	install -p -m 644 man/vomses.5 $(INSTALLDIR)$(_mandir)/man5/vomses.5
