## voms-clients-java 3.0.7

=== debian/changelog ===
voms-clients-java (3.0.7-2) unstable; urgency=medium

  * BuildDepend on maven-debian-helper 2.2 or later
  * Remove workaround for bug #807686 (fixed in maven-debian-helper 2.2)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 29 Jun 2017 17:45:28 +0200

voms-clients-java (3.0.7-1) unstable; urgency=medium

  * Update to version 3.0.7
  * Change Maintainer e-mail (fysast → physics)
  * Drop patch voms-clients-java-javadoc.patch

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 11 Sep 2016 17:39:36 +0200
