## voms-clients-java 3.3.0

=== debian/changelog ===
voms-clients-java (3.3.0-3) unstable; urgency=medium

  * Add source version to javadoc configuration

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 19 Feb 2019 19:20:25 +0100

voms-clients-java (3.3.0-2) unstable; urgency=medium

  * Change default proxy cert key length to 2048 bits
  * Use a more sensible timeout

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 31 Oct 2018 19:41:50 +0100

voms-clients-java (3.3.0-1) unstable; urgency=medium

  * Update to version 3.3.0
  * Drop patch voms-clients-java-except.patch
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 21 Feb 2018 10:38:09 +0100
