## voms-clients-java 3.3.2

=== debian/changelog ===
voms-clients-java (3.3.2-1) unstable; urgency=medium

  * Update to version 3.3.2
  * Drop patches voms-clients-java-use-a-more-sensible-timeout.patch,
    voms-clients-java-change-default-proxy-cert-key-length-to-2048-bits.patch
    and voms-clients-java-javadoc-source.patch

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 14 Oct 2020 09:06:50 +0200
