=== debian/control ===
--- 
+++ 
@@ -1,8 +1,15 @@
 Source: voms-clients-java
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>> 9), maven-debian-helper (>= 2.2), libmaven-javadoc-plugin-java, junit4, libvoms-api-java-java (>= 3.3.0), libcommons-cli-java, libcommons-io-java
-Standards-Version: 4.3.0
+Build-Depends:
+ debhelper (>> 10),
+ maven-debian-helper (>= 2.2),
+ libmaven-javadoc-plugin-java,
+ junit4,
+ libvoms-api-java-java (>= 3.3.2),
+ libcommons-cli-java,
+ libcommons-io-java
+Standards-Version: 4.5.0
 Section: java
 Vcs-Browser: https://salsa.debian.org/ellert/voms-clients-java
 Vcs-Git: https://salsa.debian.org/ellert/voms-clients-java.git
@@ -11,8 +18,12 @@
 Package: voms-clients-java
 Section: java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}, default-jre-headless | java8-runtime-headless
-Conflicts: voms-clients (<< 2.0.12)
+Depends:
+ ${misc:Depends},
+ ${maven:Depends},
+ default-jre-headless | java8-runtime-headless
+Conflicts:
+ voms-clients (<< 2.0.12)
 Description: Virtual Organization Membership Service Java clients
  The Virtual Organization Membership Service (VOMS) is an attribute authority
  which serves as central repository for VO user authorization information,
