=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh $@ --buildsystem=maven
 
 override_dh_auto_install:
-	PATH=$(CURDIR)/debian:$${PATH} dh_auto_install
+	dh_auto_install
 
 	mkdir -p $(INSTALLDIR)$(_bindir)
 	install -p -m 755 debian/voms-proxy-init \
