## voms-clients-java 3.3.3

=== debian/changelog ===
voms-clients-java (3.3.3-1) unstable; urgency=medium

  * Update to version 3.3.3

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 04 Aug 2024 07:46:27 +0200

voms-clients-java (3.3.2-2) unstable; urgency=medium

  * Change to debhelper compat level 13

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 19 Dec 2022 09:48:43 +0100
