=== debian/control ===
--- 
+++ 
@@ -2,21 +2,20 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>> 10),
+ debhelper-compat (= 13),
  maven-debian-helper (>= 2.2),
  libmaven-javadoc-plugin-java,
  junit4,
- libvoms-api-java-java (>= 3.3.2),
+ libvoms-api-java-java (>= 3.3.3),
  libcommons-cli-java,
  libcommons-io-java
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Section: java
 Vcs-Browser: https://salsa.debian.org/ellert/voms-clients-java
 Vcs-Git: https://salsa.debian.org/ellert/voms-clients-java.git
 Homepage: https://wiki.italiangrid.it/VOMS
 
 Package: voms-clients-java
-Section: java
 Architecture: all
 Depends:
  ${misc:Depends},
