## voms-clients-java 3.3.5

=== debian/changelog ===
voms-clients-java (3.3.5-1) unstable; urgency=medium

  * Update to version 3.3.5

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 21 Apr 2025 11:14:59 +0200
