=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
  maven-debian-helper (>= 2.2),
  libmaven-javadoc-plugin-java,
  junit4,
- libvoms-api-java-java (>= 3.3.3),
+ libvoms-api-java-java (>= 3.3.5),
  libcommons-cli-java,
- libcommons-io-java
-Standards-Version: 4.7.0
+ libcommons-io-java,
+ asciidoctor
+Standards-Version: 4.7.2
 Section: java
 Vcs-Browser: https://salsa.debian.org/ellert/voms-clients-java
 Vcs-Git: https://salsa.debian.org/ellert/voms-clients-java.git
-Homepage: https://wiki.italiangrid.it/VOMS
+Homepage: https://github.com/italiangrid/voms-clients
 
 Package: voms-clients-java
 Architecture: all
