=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 
 %:
 	dh $@ --buildsystem=maven
+
+override_dh_auto_build:
+	dh_auto_build
+	( cd man ; for x in *.adoc ; do asciidoctor -b manpage $$x ; done )
 
 override_dh_auto_install:
 	dh_auto_install
