## voms-clients-java 3.3.6

=== debian/changelog ===
voms-clients-java (3.3.6-1) unstable; urgency=medium

  * Update to version 3.3.6

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Aug 2025 14:39:21 +0200
