## voms-clients-java 3.3.7

=== debian/changelog ===
voms-clients-java (3.3.7-1) unstable; urgency=medium

  * Update to version 3.3.7
  * Increase default max heap memory (following upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 21 Dec 2025 10:41:08 +0100
