=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  maven-debian-helper (>= 2.2),
  libmaven-javadoc-plugin-java,
  junit4,
- libvoms-api-java-java (>= 3.3.6),
+ libvoms-api-java-java (>= 3.3.7),
  libcommons-cli-java,
  libcommons-io-java,
  asciidoctor
